View Issue Details

IDProjectCategoryView StatusLast Update
0000160TeraCopyUIpublic2017-06-14 09:11
Reporterhuleeyo 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version3.0.8 
Target VersionFixed in Version3.1 
Summary0000160: Very silent install do not works propetly
DescriptionWhen you update from v2.* or you do a fresh installation with cmd line, teracopy installs but teracopyservice.exe shows a dialog "Teracopy service was installed successfully" although you use /SUPPRESSMSGBOXES

I try silent install with this cmd line:
teracopy.exe /VERYSILENT /SUPPRESSMSGBOXES /NOCANCEL /FORCECLOSEAPPLICATIONS /NORESTART /SP-
Steps To ReproduceInstall with silent mode.
TagsNo tags attached.
OSWindows 10
OS Version64 bit

Relationships

Activities

huleeyo

2017-04-27 19:15

reporter  

2017-04-27 18_14_22-.png (139,858 bytes)
2017-04-27 18_14_22-.png (139,858 bytes)

Issue History

Date Modified Username Field Change
2017-04-27 19:15 huleeyo New Issue
2017-04-27 19:15 huleeyo File Added: 2017-04-27 18_14_22-.png
2017-04-28 01:08 CodeSector Status new => confirmed
2017-05-08 06:52 CodeSector Status confirmed => resolved
2017-05-08 06:52 CodeSector Resolution open => fixed
2017-05-08 06:52 CodeSector Fixed in Version => 3.1
2017-05-08 06:52 CodeSector OS Version 64 bit => 64 bit